<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <title>Article Example</title>
        <script type="text/javascript" src="zxml.js"></script>
        <script type="text/javascript" src="Article.js"></script>
        <link rel="stylesheet" type="text/css" href="Article.css" />
    </head>
    <body>
      <h1>Article Title</h1>
      <div id="divAdditionalLinks"></div>
      <div id="divPage1">
        <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Donec interdum cursus risus. In pharetra commodo nunc. Pellentesque sapien mauris, placerat quis, condimentum eu, ultrices nec, arcu. Morbi et magna ac massa lobortis facilisis. Fusce molestie nulla sit amet arcu. Pellentesque sollicitudin, ligula vel auctor aliquam, enim nulla posuere lectus, id tincidunt enim lacus ac enim. Suspendisse luctus, arcu ut ultrices lobortis, dolor ante volutpat justo, et cursus nisi lectus a urna. Duis cursus tortor vel justo. Maecenas libero. Nam lacinia, eros ac facilisis congue, leo erat ultricies orci, in sodales ante nulla vel sem. Phasellus tincidunt. Quisque laoreet, pede ut accumsan rhoncus, diam arcu fringilla sem, ac commodo odio justo non ante. In eget ligula et sapien laoreet tempor. Vestibulum cursus dui. Integer egestas nulla sed nulla. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Suspendisse consequat magna vel elit. Phasellus id sem eget nisi lobortis congue. Nullam vehicula pede et quam.</p>
        <p>Donec a nunc sed velit porttitor auctor. Quisque sapien augue, tincidunt pretium, laoreet sit amet, ultricies sit amet, neque. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. In fringilla tristique est. Ut vel pede. Nulla nec urna ac leo commodo sagittis. Praesent convallis nisl eu dolor. Aenean faucibus ultrices nisi. Nulla risus libero, accumsan nec, iaculis quis, pretium sed, quam. Maecenas feugiat eleifend orci. Donec sed turpis ac ligula eleifend adipiscing. Nunc quis ipsum ac nunc hendrerit tincidunt. In nibh magna, sollicitudin nec, luctus ac, aliquam vel, erat.</p>
        <p>Nunc tempor pede condimentum enim. Cras ipsum enim, tristique et, suscipit vehicula, dapibus id, augue. Maecenas dui magna, iaculis in, tempor vitae, convallis sit amet, nunc. Nullam cursus, nunc a rutrum sagittis, enim diam venenatis ipsum, ut mollis ligula nunc vitae dui. Aliquam venenatis molestie turpis. Maecenas eleifend tincidunt orci. Proin pulvinar. Duis placerat libero at nulla. Cras quam. Etiam vitae quam eget neque semper dapibus. Mauris urna. Cras tellus dui, sodales vitae, tincidunt at, porttitor congue, nisi. Praesent venenatis augue quis ante. Donec vehicula arcu sit amet leo. Curabitur hendrerit. Cras quis lectus. Ut vitae nisi ac est pellentesque aliquet.</p>
        <p>Nam iaculis. Donec eget augue. Quisque ut urna. Pellentesque tincidunt aliquam dui. Integer lobortis est eget nisl. Curabitur malesuada ultricies sem. Praesent adipiscing. Fusce ultricies quam vitae nisi. Morbi interdum varius massa. Donec adipiscing, quam sed nonummy nonummy, nunc sem tincidunt metus, lacinia aliquet neque quam cursus mi. Nam vel sapien nec libero gravida hendrerit. Donec metus arcu, rhoncus ut, venenatis non, aliquam ac, urna. Curabitur tincidunt iaculis lacus. Vestibulum nonummy.</p>
        <p>Fusce tincidunt lectus eget dui. Praesent ac libero. Aliquam sem. Cras ipsum metus, malesuada eu, pulvinar id, cursus eleifend, odio. Praesent quis enim. Etiam dictum magna ut diam. Quisque eros. Phasellus non neque nec sem venenatis imperdiet. Nunc ipsum dolor, dictum vel, suscipit et, mattis eu, magna. Maecenas at est. Donec nibh sem, aliquam tristique, molestie eget, varius eu, lorem. Ut commodo. Quisque cursus pretium nibh. Nam non mi. Ut cursus ipsum nec nisl.</p>
        <p>Donec porta rhoncus ante. Fusce commodo malesuada justo. Pellentesque sed lorem a arcu sagittis molestie. Nunc nunc. Aenean id risus ac nulla pulvinar feugiat. Quisque vestibulum nonummy tellus. In hac habitasse platea dictumst. Nam sollicitudin faucibus arcu. Aliquam laoreet mi eget libero. Nulla lorem tortor, aliquam consectetuer, posuere porta, commodo sed, massa. Maecenas accumsan, tortor id hendrerit egestas, eros risus elementum velit, quis placerat massa nunc in mauris. Morbi posuere pede nec lacus.</p>
      </div>
    </body>
</html>
